{
  "WARNING": "This file is automatically generated by act-runner. Do not edit it manually unless you know what you are doing. Removing this file will cause act runner to re-register as a new runner.",
  "id": 2,
  "uuid": "d1250e4b-6a2b-4646-8c26-113222c5a0af",
  "name": "servbox",
  "token": "f7ea47b586737972ba756771e0b119f215240c95",
  "address": "https://git.zavage.net",
  "labels": [
    "ubuntu-latest:docker://gitea/runner-images:ubuntu-latest",
    "ubuntu-22.04:docker://gitea/runner-images:ubuntu-22.04",
    "ubuntu-20.04:docker://gitea/runner-images:ubuntu-20.04"
  ]
}
